PSP-Plugins Fehler AAE 14018

  • Ersteller Domination-Records
  • Erstellt am

Domination-Records
Domination-Records
Registriert
05.02.14
Beiträge
47
Reaktionen
40
Punkte
174
Ich habe mir vor nem Jahr oder so das PSPMixPack geschossen, konnte es aber nicht einmal nutzen, da ich in Pro Tools beim öffnen des Plugins immer den Fehler AAE 14018 bekomme (Pro Tools 11 bis aktuell).

PSP Support war nicht sonderlich hilfreich, hab das schon mehrfach versucht bei denen. Im Netz auch keine passende Lösung gefunden. Windows platt machen hat auch nix gebracht

Hat jemand ne Idee?
 
muffy
muffy
Hippie
Registriert
18.12.16
Beiträge
21.409
Reaktionen
16.678
Ort
Frankfurt
Punkte
71.715
Geht mir auch so, läuft unter PT nicht bei mir.
 
bafc24
bafc24
Registriert
30.08.12
Beiträge
3.203
Reaktionen
1.239
Punkte
6.958
Bei mir keine Probleme. Habe drei Plugs von denen seit PT12?... keine Ahnung. Hab von den Plugs glaub auch noch nie ein Update gemacht, oder so. Bin auf PT Ultimate 2021.7.0 und auf Mac.
 
bafc24
bafc24
Registriert
30.08.12
Beiträge
3.203
Reaktionen
1.239
Punkte
6.958
Diesbezüglich gerade mal Google angefragt und bin auf ProTools Expert gestossen. Dort heisst es:

AAE Error -14018
AAE Error -14018 is also plugin related. The most common reason for this error is that there is at least one plugin in your plugin folder that has not been activated.

For example, we had a question back in Podcast 344 from November 2018 in which community member Dave Wraight was experiencing AAE Error -14018 with Realguitar and Realstrat plugins. Another user had reported having the same problem with these plugins and it turned out that the plugin was not registered…

“It wasn't until I tried to open the application outside of ProTools that the plugin told me it was NOT yet registered. Must have been running in demo mode up until I got the error. You get the license emailed to you from MusicLab when you purchase the plugin. You navigate to the license attachment in the email to register. Hey presto!... Solved!”

UAD Pro Tools Widows users can also experience AAE Error -14018. In the Univeral Audio UAD-2 DSP Accelerator System Setup and Configuration guide says…

“The Windows operating system settings in this section are necessary to ensure optimum stability and performance with UAD-2 hardware.

To use Pro Tools 11 or Pro Tools 12 with UAD AAX 64 plug-ins under Windows, the following steps are required. The procedure must be performed each time an updated version of UAD software is installed (once for UAD v8.5, once for future UAD releases, etc).

If Pro Tools is not quit after the initial plug-in scan, Pro Tools AAE error -14018, “Unable to locate hardware” and/or other anomalies may occur.

Note: These steps are not required when running Windows 10 May 2019 Update (version 1903) or higher.”


Another user reported that they got an AAE Error -14018 message because…

“For some reason, I forgot to deactivate the plugins on my last computer. Once activated on my new Mac, it works fine now.”
 
djbobo
djbobo
Registriert
23.10.09
Beiträge
3.726
Reaktionen
1.137
Punkte
7.530
Ja, die Meldung deutet auf ein (noch) nicht autorisiertes Plugin hin, was für einen Kopierschutz verwendet den das Plugin (iLok, Challenge & Response, Seriennummer ?)
 
Domination-Records
Domination-Records
Registriert
05.02.14
Beiträge
47
Reaktionen
40
Punkte
174
Danke für die Antworten. Das Plugin benutzt nur eine seriennr.
Ich konnte hin und wieder mal eins öffnen, so hab ich es auch registriert bzw. autorisiert. Aber spätestens nach 2-3 mal öffnen des Plugins geht dann nichts mehr. Mittlerweile lässt es sich aber gar nicht mehr öffnen. Von seitens PSP hieß es nur: könnte ein Bug sein, wird vielleicht irgendwann behoben. Warte schon mind. 1 Jahr auf ein Update. Zwischendrin wieder mal den Support angefragt, die haben mir irgend ein Fix geschickt im Sinne von: Bei manchen hilfts.

Tat es aber nicht, hab ich auch geschrieben, aber nie wieder eine Antwort bekommen.
(Der Fix war aber auch blos Preferences löschen bzw irgendeinen Ordner. Databases oder so)

In Reaper funktionieren die Plugins, werden auch auf mich autorisiert angezeigt.
 
djbobo
djbobo
Registriert
23.10.09
Beiträge
3.726
Reaktionen
1.137
Punkte
7.530
Lege mal alle Plugins vom Pro Tools Plugin Ordner in den Plugin Unused Ordner.
Dann Pro Tools starten, die Werksplugins von Avid werden neu abgelegt.
Jetzt das PSP Plugin zurück schieben.
 
Domination-Records
Domination-Records
Registriert
05.02.14
Beiträge
47
Reaktionen
40
Punkte
174
Hab ich gemacht, tatsächlich funktionieren die PSP Plugins wenn nur diese im Plugins-Ordner sind.

Ok sieht so aus als wären es die Waves Plugins. Zumindest die alten Versionen

WaveShell1-AAX 11.0.aaxplugin
WaveShell3-AAX 11.0.aaxplugin
WaveShell6-AAX 11.0.aaxplugin
WaveShell9-AAX 11.0.aaxplugin
WaveShell2-AAX 12.1.aaxplugin
WaveShell2-AAX 12.0.aaxplugin
WaveShell1-AAX 12.7.aaxplugin

die markierte scheint Probleme, zu machen. Nehme an das ist die älteste Version (vom Name her). Dumme ist, dass das mein Horizon Bundle ist. Bzw irgendwie ist das auf die 4 versionen (1,3,6,9) aufgeteilt.

Heißt da sich müsste upgraden, wär super assi?!

Wie können die sich gegenseitig beeinflussen?
 
Zuletzt bearbeitet:
djbobo
djbobo
Registriert
23.10.09
Beiträge
3.726
Reaktionen
1.137
Punkte
7.530
Sind eindeutlich zu viele WaveShells. Meine liegen gerade alle im Unused Ordner.
Je nach WUP Abdeckung dürfte die neueste Version reichen.
 
Domination-Records
Domination-Records
Registriert
05.02.14
Beiträge
47
Reaktionen
40
Punkte
174
ich hab zusätzlich zu Horizon noch einzelne Plugins die auf neuerem Stand sind, daher die vielen shells. Warum ich von Version 11.0 vier brauch? Keine Ahnung. Updaten müsst ich für 164,- weis nicht obs mir das wert is. Ich wende mich mal an den PSP Support, vielleicht hilft denen ja die Info.

Danke fürs helfen
 

Ähnliche Themen

moonbooter
    • Danke
  • Artikel
Testberichte Test: Behringer TD-3
Antworten
5
Aufrufe
166
SOS
SOS
 

Aktuelle Beiträge


Oft gelesene Themen

Oben